Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install ruby-shadow on Debian Unstable (Sid)


Install ruby-shadow

Installing ruby-shadow package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install ruby-shadow

ruby-shadow package information

distro Debian Unstable (Sid)
section Main
name ruby-shadow
version 2.4.1-1+b3
description interface of shadow password for Ruby
subsection ruby
website github.com / apalmblad / ruby-shadow
maintainer Debian Ruby Extras Maintainers

Uninstall ruby-shadow

To remove just ruby-shadow package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove ruby-shadow

Uninstall ruby-shadow and it’s dependent packages

To remove the ruby-shadow package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove ruby-shadow

Purging ruby-shadow

If you also want to delete configuration and/or data files of ruby-shadow from Debian Sid then this will work:

sudo apt-get purge ruby-shadow

To delete configuration and/or data files of ruby-shadow and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove ruby-shadow

 

Comments

comments